﻿main {
    margin: auto;
    width: 80%;
    max-width: 1024px;
}

#leaderboard {
    display: grid;
    grid-template-columns: 0.5fr 1fr 0.5fr 0.7fr 0.5fr 0.5fr;
}

    #leaderboard > div {
        align-self: center;
        border: 1px solid #293440;
        text-align: center;
    }

div.header {
    background-color: #222222;
    font-weight: bold;
    font-size: 1.2em;
}

@media only screen and (max-width:985px) {
    body {
        font-size: 10px
    }
}

@media only screen and (max-width:650px) {
    body {
        font-size: 8px
    }
}
